extends RigidBody2D




func _process(delta):
	if global_position.y  >-5 :
		queue_free( )


func _on_area_2d_area_entered(area):
	if area.is_in_group('bubble'):
		area.get_parent().queue_free()


func _on_area_2d_body_entered(body):
	if body.is_in_group('platform'):
		queue_free()
 
